;*********************************
; sXe Injected Server
; HUD Messages configuration file
; www.sxe-injected.com
;*********************************


sxei_protected=Server protected by sXe Injected
sxei_downfrom=download from
sxei_statopt=(status: optional)
sxei_statreq=(status: required)
sxei_downsite=www.sxe-injected.com
sxei_kickmsg=sXe Injected is required on this server


sxei_kickerr1=Client error, check logs


;n-joy
;paYAs